import request from '@/benyun/utils/request'

//查询
export function query(data:any){
	return request({
		url: '/print/printPermission/page',
		method: 'GET',
    params:data,
    headers:{
      'Print-User':'admin'
    }
	})
}
//新增数据
export function add(data:any){
  return request({
		url: '/print/printPermission/save',
		method: 'POST',
    data:data,
    headers:{
      'Print-User':'admin'
    }
	})
}
//修改数据
export function update(data:any){
  return request({
		url: '/print/printPermission/update',
		method: 'POST',
    data:data,
    headers:{
      'Print-User':'admin'
    }
	})
}
//删除数据
export function del(data:any){
  return request({
		url: '/print/printPermission/delete',
		method: 'POST',
    params:data,
    headers:{
      'Print-User':'admin'
    }
	})
}